<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://oneportalfioryservice.com/User/UserService.svc?xsd=xsd4" namespace="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.View" />
  <xs:import schemaLocation="http://oneportalfioryservice.com/User/UserService.svc?xsd=xsd3" namespace="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" />
  <xs:import schemaLocation="http://oneportalfioryservice.com/User/UserService.svc?xsd=xsd6" namespace="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" />
  <xs:complexType name="ArrayOfARGNSModel">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModel" nillable="true" type="tns:ARGNSModel" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModel" nillable="true" type="tns:ArrayOfARGNSModel" />
  <xs:complexType name="ARGNSModel">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DocEntry" type="xs:int" />
      <xs:element minOccurs="0" name="ImageName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ListPDMSAPCombo" nillable="true" type="tns:PDMSAPCombo" />
      <xs:element xmlns:q1="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.View" minOccurs="0" name="MappedUdf" nillable="true" type="q1:ArrayOfUDF_ARGNS" />
      <xs:element minOccurs="0" name="ModelBomList" nillable="true" type="tns:ArrayOfARGNSModelBom" />
      <xs:element xmlns:q2="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="ModelCSList" nillable="true" type="q2:ArrayOfARGNSModelCostSheet" />
      <xs:element minOccurs="0" name="ModelColorList" nillable="true" type="tns:ArrayOfARGNSModelColor" />
      <xs:element minOccurs="0" name="ModelFileList" nillable="true" type="tns:ArrayOfARGNSModelFile" />
      <xs:element minOccurs="0" name="ModelFittList" nillable="true" type="tns:ArrayOfARGNSModelFitt" />
      <xs:element minOccurs="0" name="ModelImageList" nillable="true" type="tns:ArrayOfARGNSModelImg" />
      <xs:element minOccurs="0" name="ModelInstList" nillable="true" type="tns:ArrayOfARGNSModelInst" />
      <xs:element minOccurs="0" name="ModelLogosList" nillable="true" type="tns:ArrayOfARGNSModelLogos" />
      <xs:element minOccurs="0" name="ModelPomList" nillable="true" type="tns:ArrayOfARGNSModelPom" />
      <xs:element minOccurs="0" name="ModelSegmentation" nillable="true" type="tns:ARGNSSegmentation" />
      <xs:element minOccurs="0" name="ModelSizeList" nillable="true" type="tns:ArrayOfARGNSModelSize" />
      <xs:element minOccurs="0" name="ModelStockList" nillable="true" type="tns:ArrayOfStockModel" />
      <xs:element minOccurs="0" name="ModelVariableList" nillable="true" type="tns:ArrayOfARGNSModelVar" />
      <xs:element minOccurs="0" name="ModelWFLOWList" nillable="true" type="tns:ArrayOfARGNSModelWFLOW" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ATGrp" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Active" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_AmbCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Approved" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Brand" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_COO" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ChartCod" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CodePOM" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CollCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Comments" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CompCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Currency" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Customer" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Designer" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Division" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_DocNumb" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_FrgnDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_GrpSCod" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_InsChart" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_LineCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_MainWhs" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModGrp" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Owner" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_PList" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_Pic" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_PicR" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Price" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_RMaterial" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SCDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="U_SSDate" nillable="true" type="xs:dateTime" />
      <xs:element minOccurs="0" name="U_SapGrp" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_SclCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SclPOM" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Season" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Status" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Vendor" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_WhsNewI" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Year" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="UpdateTime" type="xs:short" />
      <xs:element xmlns:q3="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="administrationApparel" nillable="true" type="q3:AdministrationApparel" />
      <xs:element xmlns:q4="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="administrationSAP" nillable="true" type="q4:AdministrationSAP" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModel" nillable="true" type="tns:ARGNSModel" />
  <xs:complexType name="PDMSAPCombo">
    <xs:sequence>
      <xs:element xmlns:q5="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="BusinessPartnerList" nillable="true" type="q5:ArrayOfBusinessPartnerSAP" />
      <xs:element minOccurs="0" name="CompositionList" nillable="true" type="tns:ArrayOfARGNSComposition" />
      <xs:element xmlns:q6="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="CurrencyList" nillable="true" type="q6:ArrayOfCurrencySAP" />
      <xs:element xmlns:q7="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.SAP" minOccurs="0" name="DesignerList" nillable="true" type="q7:ArrayOfEmployeeSAP" />
      <xs:element xmlns:q8="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="DocNumbering" nillable="true" type="q8:ArrayOfARGNSDocNumber" />
      <xs:element xmlns:q9="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListBrand" nillable="true" type="q9:ArrayOfARGNSBrand" />
      <xs:element minOccurs="0" name="ListCollection" nillable="true" type="tns:ArrayOfARGNSCollection" />
      <xs:element xmlns:q10="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListDivision" nillable="true" type="q10:ArrayOfARGNSDivision" />
      <xs:element xmlns:q11="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListItemGroup" nillable="true" type="q11:ArrayOfItemGroup" />
      <xs:element xmlns:q12="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListModelGroup" nillable="true" type="q12:ArrayOfARGNSModelGroup" />
      <xs:element xmlns:q13="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListProductLine" nillable="true" type="q13:ArrayOfARGNSProductLine" />
      <xs:element xmlns:q14="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListSeason" nillable="true" type="q14:ArrayOfARGNSSeason" />
      <xs:element minOccurs="0" name="ListSegmentation" nillable="true" type="tns:ArrayOfARGNSSegmentation" />
      <xs:element xmlns:q15="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListStatus" nillable="true" type="q15:ArrayOfARGNSStyleStatus" />
      <xs:element minOccurs="0" name="ListSubCollection" nillable="true" type="tns:ArrayOfARGNSSubCollection" />
      <xs:element xmlns:q16="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="ListYear" nillable="true" type="q16:ArrayOfARGNSYear" />
      <xs:element xmlns:q17="http://schemas.datacontract.org/2004/07/ARGNS.Model.Implementations.PDM.ComboList" minOccurs="0" name="PriceList" nillable="true" type="q17:ArrayOfPriceListSAP" />
      <xs:element minOccurs="0" name="SimbolList" nillable="true" type="tns:ArrayOfARGNSSimbol" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="PDMSAPCombo" nillable="true" type="tns:PDMSAPCombo" />
  <xs:complexType name="ArrayOfARGNSComposition">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSComposition" nillable="true" type="tns:ARGNSComposition" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSComposition" nillable="true" type="tns:ArrayOfARGNSComposition" />
  <xs:complexType name="ARGNSComposition">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DocEntry" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Desc" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSComposition" nillable="true" type="tns:ARGNSComposition" />
  <xs:complexType name="ArrayOfARGNSCollection">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSCollection" nillable="true" type="tns:ARGNSCollection" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSCollection" nillable="true" type="tns:ArrayOfARGNSCollection" />
  <xs:complexType name="ARGNSCollection">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DocEntry" type="xs:int" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CollCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Desc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Season" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSCollection" nillable="true" type="tns:ARGNSCollection" />
  <xs:complexType name="ArrayOfARGNSSegmentation">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSSegmentation" nillable="true" type="tns:ARGNSSegmentation" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSSegmentation" nillable="true" type="tns:ArrayOfARGNSSegmentation" />
  <xs:complexType name="ARGNSSegmentation">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DocEntry" type="xs:int" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Active" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ColLen" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_ModLen" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_SizeLen" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_UseCol" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_UseMod" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_UseScl" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_UseVar" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_VarLen" nillable="true" type="xs:short" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSSegmentation" nillable="true" type="tns:ARGNSSegmentation" />
  <xs:complexType name="ArrayOfARGNSSubCollection">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSSubCollection" nillable="true" type="tns:ARGNSSubCollection" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSSubCollection" nillable="true" type="tns:ArrayOfARGNSSubCollection" />
  <xs:complexType name="ARGNSSubCollection">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_AmbCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Collect" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Desc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_DetDesc" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSSubCollection" nillable="true" type="tns:ARGNSSubCollection" />
  <xs:complexType name="ArrayOfARGNSSimbol">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSSimbol" nillable="true" type="tns:ARGNSSimbol" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSSimbol" nillable="true" type="tns:ArrayOfARGNSSimbol" />
  <xs:complexType name="ARGNSSimbol">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CodeGrp" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Desc" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSSimbol" nillable="true" type="tns:ARGNSSimbol" />
  <xs:complexType name="ArrayOfARGNSModelBom">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelBom" nillable="true" type="tns:ARGNSModelBom" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelBom" nillable="true" type="tns:ArrayOfARGNSModelBom" />
  <xs:complexType name="ARGNSModelBom">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Comments" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_IssueMth" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ItemCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_PList" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_PVendor" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Quantity" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_Total" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_TreeType" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_UOM" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_UPrice" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_Whse" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelBom" nillable="true" type="tns:ARGNSModelBom" />
  <xs:complexType name="ArrayOfARGNSModelColor">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelColor" nillable="true" type="tns:ARGNSModelColor" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelColor" nillable="true" type="tns:ArrayOfARGNSModelColor" />
  <xs:complexType name="ARGNSModelColor">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ColorDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Active" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Argb" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ColCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelColor" nillable="true" type="tns:ARGNSModelColor" />
  <xs:complexType name="ArrayOfARGNSModelFile">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelFile" nillable="true" type="tns:ARGNSModelFile" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelFile" nillable="true" type="tns:ArrayOfARGNSModelFile" />
  <xs:complexType name="ARGNSModelFile">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_DesignTool" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_FType" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_File" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Path" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelFile" nillable="true" type="tns:ARGNSModelFile" />
  <xs:complexType name="ArrayOfARGNSModelFitt">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelFitt" nillable="true" type="tns:ARGNSModelFitt" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelFitt" nillable="true" type="tns:ArrayOfARGNSModelFitt" />
  <xs:complexType name="ARGNSModelFitt">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_FittCod" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Fitting" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelFitt" nillable="true" type="tns:ARGNSModelFitt" />
  <xs:complexType name="ArrayOfARGNSModelImg">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelImg" nillable="true" type="tns:ARGNSModelImg" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelImg" nillable="true" type="tns:ArrayOfARGNSModelImg" />
  <xs:complexType name="ARGNSModelImg">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_FType" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_File" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Path" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelImg" nillable="true" type="tns:ARGNSModelImg" />
  <xs:complexType name="ArrayOfARGNSModelInst">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelInst" nillable="true" type="tns:ARGNSModelInst" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelInst" nillable="true" type="tns:ArrayOfARGNSModelInst" />
  <xs:complexType name="ARGNSModelInst">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Active" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Descrip" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Imag" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_InstCod" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Instuct" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Sector" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Version" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelInst" nillable="true" type="tns:ARGNSModelInst" />
  <xs:complexType name="ArrayOfARGNSModelLogos">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelLogos" nillable="true" type="tns:ARGNSModelLogos" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelLogos" nillable="true" type="tns:ArrayOfARGNSModelLogos" />
  <xs:complexType name="ARGNSModelLogos">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CodColow" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CodeLogo" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Colorway" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Location" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_LogDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModColor" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Position" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Variable" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelLogos" nillable="true" type="tns:ARGNSModelLogos" />
  <xs:complexType name="ArrayOfARGNSModelPom">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelPom" nillable="true" type="tns:ARGNSModelPom" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelPom" nillable="true" type="tns:ArrayOfARGNSModelPom" />
  <xs:complexType name="ARGNSModelPom">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IsNew" type="xs:boolean" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Desc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_POM" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_PomCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_QAPoint" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SclPom" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SizeCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SizeDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_TolNeg" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_TolPosit" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_Value" nillable="true" type="xs:decimal" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelPom" nillable="true" type="tns:ARGNSModelPom" />
  <xs:complexType name="ArrayOfARGNSModelSize">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelSize" nillable="true" type="tns:ARGNSModelSize" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelSize" nillable="true" type="tns:ArrayOfARGNSModelSize" />
  <xs:complexType name="ARGNSModelSize">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SclCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Selected" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SizeCod" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_VOrder" nillable="true" type="xs:short" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelSize" nillable="true" type="tns:ARGNSModelSize" />
  <xs:complexType name="ArrayOfStockModel">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="StockModel" nillable="true" type="tns:StockModel" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfStockModel" nillable="true" type="tns:ArrayOfStockModel" />
  <xs:complexType name="StockModel">
    <xs:sequence>
      <xs:element minOccurs="0" name="Available" type="xs:decimal" />
      <xs:element minOccurs="0" name="IsCommited" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="ItemCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="OnHand" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="OnOrder" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="Total" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="U_ARGNS_COL" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ARGNS_SIZE" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ARGNS_SIZEVO" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_ARGNS_VAR" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_SizeCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="WhsCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="WhsName" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="StockModel" nillable="true" type="tns:StockModel" />
  <xs:complexType name="ArrayOfARGNSModelVar">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelVar" nillable="true" type="tns:ARGNSModelVar" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelVar" nillable="true" type="tns:ArrayOfARGNSModelVar" />
  <xs:complexType name="ARGNSModelVar">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ATGrp" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_IntVCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_ModCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Selected" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_VarCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_VarDesc" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelVar" nillable="true" type="tns:ARGNSModelVar" />
  <xs:complexType name="ArrayOfARGNSModelWFLOW">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ARGNSModelWFLOW" nillable="true" type="tns:ARGNSModelWFLOW" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfARGNSModelWFLOW" nillable="true" type="tns:ArrayOfARGNSModelWFLOW" />
  <xs:complexType name="ARGNSModelWFLOW">
    <xs:sequence>
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="LineId" type="xs:int" />
      <xs:element minOccurs="0" name="LogInst" nillable="true" type="xs:int" />
      <xs:element minOccurs="0" name="Object" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Active" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_CodeMger" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Depart" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_EmplName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_LTime" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_LeadTime" nillable="true" type="xs:short" />
      <xs:element minOccurs="0" name="U_Manager" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Role" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_User" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_WorkfDes" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="U_Workflow" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ARGNSModelWFLOW" nillable="true" type="tns:ARGNSModelWFLOW" />
  <xs:complexType name="ArrayOfModelDesc">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ModelDesc" nillable="true" type="tns:ModelDesc" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfModelDesc" nillable="true" type="tns:ArrayOfModelDesc" />
  <xs:complexType name="ModelDesc">
    <xs:sequence>
      <xs:element minOccurs="0" name="BrandDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CatalogCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Code" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="CollDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="HasPermissionToViewStock" type="xs:boolean" />
      <xs:element minOccurs="0" name="ImageName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ModDescription" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ModelCode" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="ModelImage" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Modelprice" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="ProdGroupDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SeasonDesc" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Stock" nillable="true" type="xs:decimal" />
      <xs:element minOccurs="0" name="SubCollDesc" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ModelDesc" nillable="true" type="tns:ModelDesc" />
</xs:schema>